/* title of Addons tab in prefereneces */
"Addons" = "Eklentiler";

/* dialog text */
"An update for a plugin is available" = "Eklenti için bir güncelleme mevcut";

/* button title */
"Cancel" = "İptal";

/* dialog title */
"New Version Available" = "Yeni Sürüm Mevcut";

/* button title */
"Show" = "Göster";

